# module Raven::Rails::Overrides::OldStreamingReporter

### Public Class Methods

included(base) click to toggle source

    # File lib/raven/integrations/rails/overrides/streaming_reporter.rb, line 12
    def self.included(base)
      base.send(:alias_method_chain, :log_error, :raven)
    end

### Public Instance Methods

log_error_with_raven(exception) click to toggle source

    # File lib/raven/integrations/rails/overrides/streaming_reporter.rb, line 16
    def log_error_with_raven(exception)
      Raven.capture_exception(exception)
      log_error_without_raven(exception)
    end